/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for PageLines Store.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */


/* @ Main Nav */
		.main_nav_container{
		/*	width: 100%; */
			width: 750px;
			float: left;
		/*	margin-right: -230px; */
			padding: 7px 0 7px 0;
		}
		.navigation_wrap{position: relative;width:800px;background-color:#69F;}
		.navigation_wrap .main_nav {			
			margin-right: 230px;
			text-align: left;
			margin-top: 0px;
			z-index:28;  /* Fancybox Uses 30 */
			position:relative;
			height: 31px;
		}
		.sf-menu li:hover ul,
		.sf-menu li.sfHover ul{
			top: 33px;
		}
		.main_nav_container.nosearch, .nosearch .main_nav{ margin-right: 0; } /* No search adjustment */
		
			.main_nav ul{
				list-style: i;
				display: block;
				margin: 0;
				padding: 0px;
				float: left;
			}
			
			.main_nav ul li{
				position:relative;
				margin: 0;
				padding: 0px;
				float: left;
				text-align: right;
			}
			.main_nav li a{	
				line-height: 1em;
				padding: 10px 10px 10px 10px;
				text-decoration: none;
				display: block;
				border: 1px solid transparent;
				border-bottom:none;	
			}

ul.sf-menu li a {
    padding: 10px 9px; /* distance between main menu items */
	letter-spacing:0.5px;
	font-weight:700;
}
ul.sf-menu ul li a {
    padding: 8px 15px 9px;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 15em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 15em;
    top: 0;
}
.sf-menu {
    float: left;
    margin-bottom: 1em;
}
ul.sf-menu a {
    padding: 0.75em 1em;
    text-decoration: none;
}
ul.sf-menu ul li {
    width: 100%;
}
ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}
ul.sf-shadow ul.sub-menu, ul.sf-shadow ul.children {
    background-image: url("images/shadow.png");
    background-position: right bottom;
    padding: 0 6px 7px 0;
}
ul.sf-shadow ul.sub-menu.sf-shadow-off, ul.sf-shadow ul.children.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
ul.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 2.25em;
}

#menu-main .menu-item a {
text-transform:uppercase;	
}

#nav_row{margin-left:40px;}

#branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-blog.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}

.page-id-24 #branding {
display:none;	
}
.page-id-36 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-history.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}
.page-id-9 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-news-events.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}
.page-id-17 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/09/banner-the-future.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}

.page-id-11 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-about.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}

.page-id-15 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-contact.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}
.page-id-153 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/09/banner-donate.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}
.page-id-22 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-blog.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}



.event #branding, .page-id-8 #branding, .parent-pageid-5 #branding, .single-event #branding  {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-news-events.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}
.page-id-5 #branding,
.page-id-29 #branding,
.page-id-32 #branding,
.page-id-38 #branding {
	height: 265px;
	background-image: url(http://www.16thstreetstation.com/wp-content/uploads/2012/08/banner-history.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}


.featured_branding_wrap {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;	
	margin:0;
	padding:0;
}
/* a.featured_branding_wrap */
.featured_branding_wrap img.attachment-post-thumbnail, .featured_branding_wrap img.attachment-post-thumbnail a.featured_branding_wrap {
margin:0;
	padding:0;
}

.section-featured-branding .content .content-pad {
	margin:0;
	padding:0;
}

#pagelines_content .one-sidebar-right #sidebar-wrap {
background-color:#f1e1d1;	
}
/* .one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-left #column-main .mcolumn-pad { padding: 0 0 0 0 !important; }
        #sidebar-wrap { margin-top: 0 !important; background-color:#f1e1d1; } */
	
	#pagelines_content {
	background-image: url(http://www.16thstreetstation.com/images/faux-bg.png);
	background-repeat: repeat-y;
}
.page-id-24	#pagelines_content {
	background-image: none;
}

.page-id-24 #column-main {
	min-height:400px;
		background-image: none;
}


.fixed_width #branding .content-pad{ padding: 0; }

#content .content-pad, .pagelines_content {
	margin: 0;
	padding: 0;
	background-image: url(http://www.16thstreetstation.com/images/logo-bg.png);
	background-repeat: no-repeat;
}


#column-main {
	min-height:400px;
	background-image: url(http://www.16thstreetstation.com/images/logo-bg.png);
	background-repeat: no-repeat;
}


.page-id-32	#pagelines_content {
	background-image: url(http://www.16thstreetstation.com/images/bg-timeline.png);
	background-repeat: repeat-y;
}


.page-id-32 .hentry-pad{padding: 30px 30px 50px 36px;}


.page-id-24 .one-sidebar-left #pagelines_content #sidebar-wrap {
                width: 410px;
        }
		
.page-id-24	#column-main { float: left; display: inline; width: 80%; }
.one-sidebar-left #pagelines_content #column-wrap {
    width: 57%;
}

.page-id-24	#boxes { width: 100%; }

.pl-imageframe img, img.pl-imageframe {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #e8cdb0;
    border: 1px solid #FFFFFF;
    border-radius: 0px;
    box-shadow: none;
    padding: 4px;
}

.fslider {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
	box-shadow: none;
	padding: 0px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d29c61;
	border-bottom-color: #d29c61;
	border-radius: 0px;
}


.page-id-24 .hentry-pad{padding: 0;}
.page-id-24 .one-sidebar-left #column-main .mcolumn-pad {
    padding: 30px 15px 0 20px;
}
.page-id-24 #homeIntro {
font-size:1.65em;
color:#a16726;	
font-style:normal;
font-weight:500;
line-height:140%;
padding: 15px 0 0 40px;
}


#timeline {
	width: 100%;
float:left;
marin:0;
padding:0;
}

#timelineLeft,  #timelineRight {
	position:relative;
	width: 368px;
float:left;
margin:0;
padding:0;
}
#timelineLeft {
margin: 0 24px 0 0;
padding: 0;
}

#timelineMiddle {
		position:relative;
	width: 78px;
float:left;
margin: 0 20px 0 0;
}

#timelineMiddle #nineteenhundred {
padding: 0 0 610px 0;
}

#timelineMiddle #nineteentwentyfive {
margin: 0 0 415px 0;
}

#timelineMiddle #nineteenfifty {
margin: 0 0 405px 0;
}

.timelineEntry {
	width: 368px;
	margin: 0 0 36px 0;
	padding: 0 0 0 0;
	background-color: #FFF;
	border: 2px solid #d29a6a;
}
.timelineEntryVideo {
	width: 368px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #FFF;
	border: 2px solid #d29a6a;
}
.timelineEntryVideo inline{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.timelineEntryVideo .entryPad{
	margin: 0 0 0 0;
	padding: 0 10px 0 20px;
}

.timelineEntry .entryPad{
	margin: 0 0 0 0;
	padding: 0 10px 20px 20px;
}

.timelineEntry h4 {
	font-size:110%;
	color:#45536d;
	padding: 0;
	margin: 0 0 10px 0;
}
.timelineEntry ul {
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
	list-style-position: outside;
}
.timelineEntry ul li {
	padding: 0 0 0 0;
	margin: 0 0 8px 0;
}
.timelineEntry p.timelinePhoto {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


.one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #column-main .mcolumn-pad{ 
			padding: 0;
		}
		
.sidebarExcerpt {
	margin: 0 0 25px 0;
		padding: 10px 0 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d29c61;
}

.sidebarExcerpt img.sidebarTN{
	margin: 0 15px 50px 0;
	border: 5px solid #e1be98;
}
			
.hentry-pad,.navigation_wrap, ul.sf-menu ul li {
    border-color: #FFF;
}

.hentry-pad{padding: 30px 50px 50px 50px;}

.content-pad {
    padding: 0 !important;
}


hr, .fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap, .setup_area, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, ul.sf-menu ul li {
    border-color: #FFF;
}

 .icons {
	display:none;
	bottom: 0px; right: 1px;
}

#socialIconDiv {
width: 70px;	
float:right;
margin: -34px 0 0 0;
z-index:90;
}
#socialIconDiv li{
	float: left;
	margin: 0 10px 0 0;
	list-style-type: none;
}
.icons a {margin:15px 5px 0 -20px; opacity: 0.5; transition: opacity .15s ease-in-out;
-moz-transition: opacity .15s ease-in-out; -webkit-transition: opacity .15s ease-in-out;}
.icons a:hover {opacity: 1.0;}

/* Typography
 ****************************/

	h1, h2, h3, h4, h5, h6{
		font-weight:700; 
		line-height: 120%;
		text-rendering: optimizelegibility;
	}
	
	.hentry h1, .hentry h2{
		margin: 0 0 0 0;
		padding:0;
	}
	.hentry h3, .hentry h4, .hentry h5, .hentry h6{
/*		margin: 1.4em 0 .5em; */
		margin: 1.4em 0 0;
	}
	
	h1, .fpost .entry-title{font-size: 190%;}
	h2{font-size: 180%;}
	h3{font-size: 155%;}
	h4{font-size: 130%;}
	h5{font-size: 110%;}
	h6{font-size: 100%;}
	
	/* @ Header Special Cases */
	h1 + img, h2 + img{margin-top:0.5em;}
	.hentry .entry-title{  margin:0; }


.pullQuote {
font-size:120%;
color:#a16726;
line-height:140%;
font-style:normal;
font-weight:500;	
}

	/* @ Paragraphs 
	 ****************/
	/*	p, .p, .hentry ul, .hentry ol{margin: 1.6em 0;} */
		p, .p, {margin: 0 0 1.0em 0;}
		.entry_content p:first-child, .post-excerpt > p:first-child{margin-top: 0;}
		.post-excerpt > :last-child, .entry_content > :last-child {margin-bottom: 0;}
		p {hyphenate: auto;hyphenate-before:2;hyphenate-after:3;hyphenate-lines: 3;orphans:4}
		p span.pullquote{text-indent:0;}
		
		.hentry, .fpost .post-excerpt {
    line-height: 140%;
}

.title-container {
display:none;	
}
